Openwall GNU/*/Linux - a small security-enhanced Linux distro for servers
[<prev] [next>] [<thread-prev] [thread-next>] [day] [month] [year] [list]
Date: Mon, 26 Oct 2015 23:37:16 +0100
From: Lukas Odzioba <lukas.odzioba@...il.com>
To: john-dev@...ts.openwall.com
Subject: Re: Re: "Illegal instruction" error on 1.8.0.6-jumbo-1-bleeding_omp

2015-10-24 0:09 GMT+02:00 magnum <john.magnum@...hmail.com>:
> Do we have a machine somewhere that lacks AVX?

I tried bleeding jumbo on Q6600 which does not have AVX and I don't
see  "AVX no" message on it:
Q6600
checking for MMX... yes
checking for SSE2... yes
checking for SSSE3... yes
checking for SSE4.1... no

3770k
checking for MMX... yes
checking for SSE2... yes
checking for SSSE3... yes
checking for SSE4.1... yes
checking for AVX... yes
checking for XOP... no
checking for AVX2... no

On Q6600 I have 32bit OS whereas on 3770k 64bit.
Let me know if it can help somehow.

Thanks,
Lukas

Powered by blists - more mailing lists

Your e-mail address:

Powered by Openwall GNU/*/Linux - Powered by OpenVZ